<template>
    <section class="about_us_block">
        <div class="container">
            <div class="row justify-content-md-center">
                <div class="col-md-10">
                    <div class="row">
                        <div class="col-md-8 offset-md-2 text-center">
                            <h2>{{ $t("titles.learn_more_vzat") }}</h2>
                            <a :href="aboutUsUrl" class="btn btn-yellow wide">{{ $t("labels.about_us") }} &nbsp;&nbsp;<i class="fas fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</template>
<script type="module">
export default{
	name: 'AboutUsBlock',
	props: ['aboutUsUrl'],
	components: {

	},
	data() {
		return {
            
		};
	},
	mounted() {
		
	},
	methods: {

	},
	computed: {
		//datos computados
	},
	watch: {

	}
};
</script>
